# WhistleWind's Lobotomy Corp Mod

### Face the Fear. Make the Future.

Inspired by KingSlime's mod, this is my own take on translating the abnormalities of Lobotomy Corporation into Inscryption.
The cards in this mod are designed to be as faithful to their original counterparts as possible while still being quote-on-quote "balanced".

Now featuring the abnormalities from Library of Ruina!

Current Features:
- 90* obtainable cards
- 11 starter decks
- 7 challenges and cheats
- 2 new choice nodes

* Not including special cards obtained via events
## ‼️ REGARDING 2.0 ‼️
With the 2.0 release, a number of structural changes have been made you need to be aware of.

Firstly, this mod's abilities have been split off into their own mod which you will need to download as well.
This mod now also requires [New Spell Card Toolkit](https://inscryption.thunderstore.io/package/WhistleWind/New_Spell_Card_Toolkit/), so be sure to get both!

The config file has also been reformatted, so any changes you've made to it will need to be manually carried over. Sorry :(.

## 🩹 Known Bugs and Issues
### Custom Bosses
Boss challenges Abnormal Bosses, Emerald, Nihil, Apocalypse, and Rapture may override/be overridden by other mods that replace vanilla bosses.
Your game will still be functional.

--------------------------

If you encounter any issues or bugs, or you just want to give some feedback, you can find me on the Inscryption Modding Discord.

## 🔗 Compatibility

### Pack Management API
If you have [Pack Management API](https://inscryption.thunderstore.io/package/Infiniscryption/Pack_Management_API/) installed,
a custom card pack will be created representing this mod. That's all :).

## 💌 Credits/Acknowledgements
Artwork and coding:
- WhistleWind

Testing and Feedback:
- Orochi Umbra, Rengar, yam the nokia

ReadMe cost icons:
- James Veug (from ReadmeMaker)

Special thanks to Arackulele, divsionbyz0rro, and julien-perge for having public GitHubs I could ~~steal~~borrow code from.

## 📜 Obtainable Cards

<details>
<summary>View Cards</summary>

**KEY**
- Toxic = Kills survivors when eaten at the Campfire.
- Spell = Can be played on top of other cards, dies upon being played.
- Event = Only obtainable via a special event performed in-game.
- Singleton = Can only have one copy in your deck at a time.
- M = Mirror stat icon
- S = Sacrifice stat icon
- T = Passing Time stat icon
- SP = Sigil Power stat icon

<br>

|NAME|STATS|COST|SIGILS|TRIBES|TRAITS|OTHER|
|:---|:---:|:--:|:-----|:-----|:-----|:----|
|Standard Training-Dummy Rabbit		|0/2  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/NcdGqIZ.png'>|								|Mechanical				|						 |						|
|Scorched Girl						|1/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/czecyiH.png'>|Volatile						|Anthropoid				|						 |						|
|One Sin and Hundreds of Good Deeds	|0/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/g6cUUvP.png'>|Martyr							|Divine					|						 |						|
|Magical Girl						|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Opportunistic					|Fae					|Magical Girl			 |Singleton				|
|The Queen of Hatred				|8/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Opportunistic, Piercing		|Fae, Reptile			|Magical Girl			 |Singleton				|
|Happy Teddy Bear					|1/5  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/r1Q62Ck.png'>|Guardian						|						|						 |						|
|Red Shoes							|0/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Sharp Quills, Guardian			|						|						 |						|
|Theresia							|0/2  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Healer							|Mechanical				|						 |						|
|Old Lady							|1/2  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/czecyiH.png'>|Stinky							|Anthropoid				|						 |						|
|Nameless Fetus						|0/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Worthy Sacrifice, Unkillable	|Anthropoid				|						 |						|
|The Lady Facing The Wall			|1/2  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Sharp Quills					|Anthropoid				|						 |						|
|Nothing There						|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Mighty Leap					|						|						 |Rare					|
|⤷ Nothing There					|3/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Fledgling						|						|						 |Rare					|
|⤷ Nothing There					|0/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Fledgling						|Canine, Hooved, Reptile|						 |Rare					|
|⤷ Nothing There					|9/9  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/1c6PTpq.png'>|								|Anthropoid				|						 |Rare					|
|1.76 MHz							|2/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/Aem0MCG.png'>|Annoying						|						|						 |						|
|Singing Machine					|0/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Team Leader, Aggravating		|Mechanical				|						 |						|
|The Silent Orchestra				|2/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Conductor						|Anthropoid				|						 |Rare					|
|Warm-Hearted Woodsman				|2/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Woodcutter						|Mechanical				|Emerald City			 |Singleton				|
|The Snow Queen						|1/2  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/o1qsSmA.png'>|Ruler of Frost					|Fae					|						 |						|
|Big Bird							|2/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Cycler							|Avian					|Black Forest			 |Singleton				|
|All-Around Helper					|1/3  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/P1yr67p.png'>|Sprinter, Bifurcated Strike	|Mechanical				|						 |						|
|Snow White's Apple					|1/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Roots							|Botanic				|Toxic					 |						|
|Spider Bud							|0/2  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Broodmother					|Insect					|						 |						|
|Beauty and the Beast				|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Cursed							|Hooved, Insect			|						 |						|
|Plague Doctor						|0/3  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Airborne, Healer				|Divine					|						 |Singleton				|
|Don't Touch Me						|0/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Punisher, Guardian				|Mechanical				|Terrain, Toxic			 |						|
|Rudolta of the Sleigh				|2/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Sprinter, Gift Giver			|Hooved					|						 |						|
|Queen Bee							|0/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Queen Nest						|Insect					|						 |						|
|Bloodbath							|0/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|								|						|						 |						|
|Opened Can of Wellcheers			|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Waterborne, Sprinter			|Mechanical				|						 |						|
|Alriune							|4/5  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Sprinter						|Botanic, Hooved		|						 |						|
|Forsaken Murderer					|4/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/cEvPoTk.png'>|								|Anthropoid				|						 |						|
|Child of the Galaxy				|1/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Flag Bearer, Bone Digger		|Anthropoid				|						 |						|
|Punishing Bird						|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Airborne, Punisher				|Avian					|Black Forest, Toxic	 |Singleton				|
|Little Red Riding Hooded Mercenary	|2/5  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Marksman, Persistent			|Anthropoid				|						 |						|
|Big and Will Be Bad Wolf			|3/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Assimilator					|Canine					|						 |						|
|You're Bald...						|0/2  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Fecundity						|						|						 |						|
|Fragment of the Universe			|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Piercing						|Divine					|						 |						|
|Crumbling Armour					|0/3  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/o1qsSmA.png'>|Courageous						|						|						 |						|
|Judgement Bird						|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Marksman						|Avian					|Black Forest,Executioner|Singleton				|
|Apocalypse Bird					|3/9  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/1c6PTpq.png'>|Omni Strike					|Avian					|						 |Event, Rare, Singleton|
|The King of Greed					|0/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Fledgling						|Fae					|Magical Girl			 |Singleton				|
|⤷ The King of Greed				|2/5  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Cycler							|Fae					|Magical Girl			 |Singleton				|
|The Little Prince					|1/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Sporogenic						|Botanic				|						 |						|
|Laetitia							|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Gift Giver						|Fae					|						 |						|
|Funeral of the Dead Butterflies	|1/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Double Strike					|Insect					|						 |						|
|Der Freischütz						|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Bifurcated Strike, Marksman	|Fae					|						 |Rare					|
|Dream of a Black Swan				|2/5  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Nettle Clothes					|Avian					|						 |Rare					|
|The Dreaming Current				|4/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Waterborne, Barreler			|						|						 |						|
|The Burrowing Heaven				|0/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Quick Draw, Guardian			|Divine					|						 |						|
|The Knight of Despair				|1/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Protector						|Fae					|Magical Girl			 |Singleton				|
|The Naked Nest						|0/3  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/o1qsSmA.png'>|Serpent's Nest					|Insect					|Naked Nest				 |						|
|The Mountain of Smiling Bodies		|2/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Assimilator					|						|						 |Rare					|
|Schadenfreude						|1/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/P1yr67p.png'>|Quick Draw						|Mechanical				|						 |						|
|The Heart of Aspiration			|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Leader							|						|						 |						|
|Notes From A Crazed Researcher		|2/0  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Brittle, Give Stats and Sigils	|						|						 |Spell					|
|Flesh Idol							|0/4  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/czecyiH.png'>|Aggravating, Fledgling (2)		|Divine					|						 |						|
|Giant Tree Sap						|0/3  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Morsel							|Botanic				|						 |Rare					|
|The Mirror of Adjustment			|M/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Woodcutter						|						|Terrain				 |						|
|Shelter From The 27th of March		|0/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Aggravating, Repulsive			|						|						 |						|
|Fairy Festival						|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Bloodfiend						|Fae					|						 |						|
|Meat Lantern						|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Punisher, Mighty Leap			|						|Toxic					 |						|
|We Can Change Anything				|0/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Grinder						|Mechanical				|						 |						|
|Express Train To Hell				|0/4  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Group Healer					|Mechanical				|						 |Rare					|
|Scarecrow Searching For Wisdom		|1/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Bloodfiend						|Anthropoid, Botanic	|Emerald City			 |Singleton				|
|Dimensional Refraction Variant		|SP/SP|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Amorphous						|						|						 |						|
|Censored							|4/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Bloodfiend						|						|						 |Rare					|
|Skin Prophecy						|0/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Witness						|Divine					|						 |						|
|Portrait of Another World			|0/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Reflector						|						|						 |						|
|Today's Shy Look					|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|								|Anthropoid				|						 |						|
|Blue Star							|0/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Fledgling						|Divine					|						 |Rare					|
|⤷ Blue Star						|0/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Fledgling, Idol				|Divine					|						 |Rare					|
|⤷ Blue Star						|4/4  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/1c6PTpq.png'>|Fledgling, Omni Strike			|Divine					|						 |Rare					|
|You Must Be Happy					|0/2  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Scrambler						|Mechanical				|						 |Targeted Spell		|
|Luminous Bracelet					|0/0  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/Aem0MCG.png'>|Greedy Healing, Give Sigils	|						|						 |Targeted Spell		|
|Behaviour Adjustment				|0/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/Aem0MCG.png'>|Corrector						|Mechanical				|						 |						|
|Old Faith and Promise				|0/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/Aem0MCG.png'>|Alchemist						|Mechanical				|						 |						|
|Porccubus							|1/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/o1qsSmA.png'>|Touch of Death					|Botanic				|Toxic					 |						|
|Void Dream							|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Fledgling, Airborne			|Hooved, Bird			|						 |						|
|⤷ Void Dream						|2/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Stinky							|Hooved					|						 |						|
|Grave of Cherry Blossoms			|0/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Bloodfiend, Sharp Quills		|Botanic				|						 |						|
|The Firebird						|2/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Scorching, Airborne			|Avian					|						 |						|
|Yin								|2/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Sprinter, Waterborne			|						|						 |						|
|Yang								|0/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Regenerator					|						|						 |						|
|Backward Clock						|0/1  |<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/3ngvEdK.png'>|Time Machine					|						|Terrain				 |Rare, Singleton		|
|Il Pianto Della Luna				|2/6  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Group Healer					|						|						 |						|
|Army in Pink						|3/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Protector, Clinger				|Anthropoid				|						 |Rare					|
|Army in Black						|0/0  |	Free																															|Volatile						|Anthropoid				|						 |Targeted Spell		|
|Ppodae								|1/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Stinky, Fledgling				|Canine					|						 |						|
|⤷ Ppodae							|3/2  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/cEvPoTk.png'>|Stinky							|Canine					|						 |						|
|Parasite Tree						|0/3  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/iJN52Ow.png'>|Gardener						|Botanic				|						 |Terrain				|
|Melting Love						|4/3  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Made of Slime					|						|Toxic					 |Rare					|
|Honoured Monk						|2/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Fledgling						|Anthropoid				|						 |						|
|⤷ Clouded Monk						|4/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|								|Anthropoid				|						 |						|
|The Servant of Wrath				|2/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Scorching						|Fae					|Magical Girl			 |Singleton				|
|Price of Silence					|T/T  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|								|						|						 |						|
|Pinocchio							|0/1  |<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/g6cUUvP.png'>|Copycat						|Anthropoid, Botanic	|						 |						|
|Nosferatu							|1/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Bloodfiend, Fledgling			|Anthropoid				|						 |						|
|⤷ Nosferatu						|3/2  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Bloodfiend, Bloodfiend			|						|						 |						|
|The Road Home						|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Follow The Leader				|Fae					|Emerald City			 |Singleton				|
|Scaredy Cat						|0/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|								|						|Emerald City			 |Singleton				|
|Ozma								|1/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Rightful Heir					|Fae					|Emerald City			 |Singleton				|
|Silent Girl						|2/1  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Trifurcated Strike				|Anthropoid				|						 |Rare					|
|The Adult Who Tells Lies			|1/8  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|False Throne					|Anthropoid				|						 |Event, Rare, Singleton|
|Jester of Nihil					|0/7  |<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Return To Nihil				|Fae					|						 |Event, Rare, Singleton|

</details>

## ✨ Abilities

|NAME|DESCRIPTION|
|:---|:----------|
|Time Machine|Activate: End the current battle or phase and remove this card from the player's deck. Remove an additional card from the deck based on their power level.||
|Apostle|*Thou wilt abandon flesh and be born again.*||
|True Saviour|*My story is nowhere, unknown to all.*||
|Confession and Pentinence|*Activate: Keep faith with unwavering resolve.*||

## ⚜️ Special/Hidden Abilities
A number of cards added by this mod possess special abilities that are not found in the Rulebook.
In the spirit of the original game, I will not describe what the abilities do.
I will give you the ability name and how to trigger it as clues.
You'll need to play around in order to figure out what cards have the special and what it does 🙃.

...or you can enable 'Specials in Rulebook' in the config settings and read the entry.

<details>
<summary>View Special Abilities</summary>

|NAME|TRIGGER|
|:---|:------|
|Adoration							|When this card's Health is low during upkeep.		|
|Justice							|When an adjacent card dies.						|
|Blind Rage							|When this card attacks.							|
|Concord							|When this card is adjacent to its other half.		|
|Bless								|When I choose thee.								|
|CENSORED							|When this card kills another card.					|
|Cowardly							|When there's a non-Structure ally on the board.	|
|The Sword Sharpened with Tears		|When an ally card dies.							|
|Mimicry							|When this car dies.								|
|In the Name of Love and Hate		|When one player loses more cards than the other.	|
|Justitia							|When this card attacks a non-Terrain, -Pelt card.	|
|Magic Bullet						|When this card attacks.							|
|Pink								|When ally cards die.								|
|Syrinx								|When this card is sacrificed.						|
|The Homing Instinct				|When this card moves.								|
|Today's Expression					|When this card is drawn.							|
|Wrist Cutter						|When another card is sacrificed.					|
|Sap								|When this card is sacrificed.						|
|Smile								|When this card kills another card.					|
|Sound of a Star					|When this card attacks.							|
|Crimson Scar						|When a specific card resolves on the board.		|
</details>

## 🗃️ Starter Decks

- \* = If 'DisableRuina' is active in the config, these cards will be replaced by a different card.
- S = Special requirement to unlock (can be changed in the config settings)

|NAME|CARDS|UNLOCK LVL|
|:---|:----|:--------:|
|Random Mod Cards|3+ random mod cards																  |0|
|First Day		 |One Sin and Hundreds of Good Deeds<br>Fairy Festival<br>Old Lady					  |0|
|Lonely Friends	 |Scorched Girl<br>Laetitia<br>Child of the Galaxy									  |2|
|Blood Machines	 |We Can Change Anything<br>Singing Machine<br>All-Around Helper					  |4|
|People Pleasers |Today's Shy Look<br>Pinocchio*<br>Behaviour Adjustment							  |5|
|Freak Show		 |Beauty and the Beast<br>Void Dream<br>Queen Bee									  |6|
|Apocrypha		 |Fragment of the Universe<br>Skin Prophecy<br>Price of Silence*					  |7|
|Keter			 |Bloodbath<br>The Burrowing Heaven<br>The Snow Queen								  |8|
|Road to Oz		 |The Road Home*<br>Scarecrow Searching for Wisdom<br>Warm-Hearted Woodsman<br>Ozma*  |S|
|Magical Girls!	 |The Knight of Despair<br>Magical Girl H<br>The King of Greed<br>The Servant of Wrath*S|
|Twilight		 |Punishing Bird<br>Big Bird<br>Judgement Bird										  |S|

## 💀 Challenges and Cheats

|NAME				|PTS	|DESCRIPTION|
|:------------------|:----:|:----------|
|Abnormal Encounters|15		|All regular battles will only use abnormality cards.			|
|Abnormal Bosses	|20		|Bosses will only play abnormality cards.						|
|Miracle Worker		|12		|Leshy will play Plague Doctor against you. Beware the Clock.	|
|Better Rare Chances|-10	|Rare cards are more likely to appear at abnormal choice nodes.	|
|Start with a Beast |-15	|Start your run with Apocalypse Bird in your deck.				|
|Start with a Fool  |-15	|Start your run with Jester of Nihil in your deck.				|
|Start with a Liar  |-15	|Start your run with Adult Who Tells Lies in your deck.			|

## 🎰 Abnormality Card Choice Node
This special node can be found randomly after battles, and draws exclusively from this mod's pool of cards.

All obtainable cards in this mod have an internal Risk Level (Zayin, Teth, He, Waw, Aleph) based on their relative power level.
For each card choice, the game chooses a random Risk Level (based on the below probabilities) then selects a random card that has that Risk Level.

There's a low chance that instead of a regular card, you'll instead be offered a Rare card.
This is a separate probability roll that occurs after the initial roll, and it doesn't take Risk Level into account when determining which card to offer.

|Map #|Zayin|Teth|He|Waw|**Rare**|
|:-:|:-:|:-:|:-:|:-:|:-:|
|1|40%|30%|20%|10%|**0%/*2%***|
|2|30%|30%|20%|20%|**2%/*5%***|
|3|25%|25%|25%|25%|**5%/*10%***|

* Probability with the Better Rare Chances Cheat enabled

## 🎰 Seiphirah Card Choice Node
This special node can be found randomly after battles, and draws from a pool of unique talking cards.
These talking cards are based on the Sephirah (plus Angela) of Lobotomy Corporation.
If all talking cards have been obtained, then this node will offer 3 random death cards instead.

|NAME|STATS|COST|SIGILS|TRAITS|
|:---|:---:|:--:|:-----|:-----|
|Malkuth	|1/1|<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Leader					|
|Hod		|1/2|<img src='https://i.imgur.com/GeMgIce.png'><img src='https://i.imgur.com/UMfuFFS.png'><img src='https://i.imgur.com/jnK5NEz.png'>|Protector				|
|Yesod		|0/1|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Corrector				|
|Netzach	|0/3|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Greedy Healing, Burrower	|
|Tiphereth A|1/2|<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/P1yr67p.png'>|Gift Giver				|
|Chesed		|0/4|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/UENa3ep.png'>|Healer, Thick Skin		|
|Gebura		|3/5|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Bloodlust, Piercing		|
|Binah		|3/5|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/nR7Ce9J.png'>|Marksman, Piercing		|
|Hokma		|2/2|<img src='https://i.imgur.com/H6vESv7.png'><img src='https://i.imgur.com/3L8GdcW.png'><img src='https://i.imgur.com/vIrzRRC.png'>|Neutered Latch			|
|Angela		|3/3|<img src='https://i.imgur.com/C22peXt.png'><img src='https://i.imgur.com/hox8zlk.png'><img src='https://i.imgur.com/lgHEMp9.png'>|Ruler Of Frost			|

## 🛠️ Configuration Options

<details>
<summary>Config</summary>

### Enable Mod
#### Default value: True
Enables this mod's content.

### Special Abilities in Rulebook
#### Default Value: False
Adds Rulebook entries for hidden abilities, describing their effect and what card possesses it.

<details>
<summary>Config.Cards</summary>

### Disable Cards
#### Default value: None
Removes cards of the specified risk level from the pool of obtainable cards.

### Disable Donators
#### Default value: False
Removes the following abnormalities from the pool of obtainable cards:
- Backward Clock, Il Pianto della Luna, Army in Pink, Ppodae, Parasite Tree, Melting Love, Honoured Monk.

### Disable Ruina
#### Default value: False
Removes the following abnormalities from the pool of obtainable cards:
- The Servant of Wrath, Price of Silence, Nosferatu, The Road Home, Ozma, Silent Girl.

</details>
</details>

<details>
<summary>Gameplay</summary>

### Starter Deck
#### Default value: 0
PART 1 ONLY - Replaces your starting cards with one of this mod's custom decks.
- 0 - Default Deck
- 1 - One Sin, Fairy Festival, Old Lady
- 2 - Scorched Girl, Laetitia, Child of the Galaxy
- 3 - We Can Change Anything, All-Around Helper, Singing Machine
- 4 - Nothing There, Today's Shy Look, Pinocchio / Mirror of Adjustment
- 5 - Snow White's Apple, The Snow Queen, 
- 5 - The Road Home / Snow White's Apple, Warm-Hearted-Woodsman, Wisdom Scarecrow, Ozma / The Snow Queen
- 6 - The Knight of Despair, Magical Girl H, The King of Greed, The Servant of Wrath / Laetitia
- 7 - Punishing Bird, Big Bird, Judgement Bird
- 8 - 3 Random Mod Cards
- 9 - Random Mod Deck (1-7)

<details>
<summary>Gameplay.Challenges</summary>

### Abnormal Bosses
#### Default value: False
PART 1 ONLY - Bosses will only use Abnormality cards.

### Abnormal Encounters
#### Default value: False
PART 1 ONLY - All regular battles will only use Abnormality cards.

### Miracle Worker
#### Default value: False
PART 1 ONLY - Leshy will play Plague Doctor during regular battles. Beware the Clock.

</details>

<details>
<summary>Gameplay.Cheats</summary>

### Better Rare Chances
#### Default value: False
PART 1 ONLY - Raises the chance of getting a Rare card from the abnormal choice node.

### Start with a Beast
#### Default value: False
PART 1 ONLY - Start your run with Apocalypse Bird in your deck.

### Start with a Fool
#### Default value: False
PART 1 ONLY - Start your run with Jester of Nihil in your deck.

### Start with a Liar
#### Default value: False
PART 1 ONLY - Start your run with Adult Who Tells Lies in your deck.

</details>

<details>
<summary>Gameplay.Nodes</summary>

### Disable Events
#### Default value: False
Disables special in-game events added by this mod.

### Disable Choice Node
#### Default value: False
Prevents the abnormal card choice node from appearing.

### Disable Sefirot Node
#### Default value: False
Prevents the sefirot card choice node from appearing.

### Choice Node at Start
#### Default value: False
Each new region will have an abnormal choice node at its start.

### Sefirot Node at Start
#### Default value: False
Each new region will have a sefirot choice node at its start.

</details>
</details>

## 🕓 Closing Notes
IT'S FINALLY OUT!!

After way too long, I've finally finished this thing.
Wanted to include more encounters, items, and some bosses but after working on this for several months I decided it'd be best to leave those for a later date.

I hope the balance changes I made aren't too out of left field, I wanted to keep things on a semi-even playing field.
Like previous content updates, most of the work was on the cards.
This time, the talking cards.
I was only able to do like 1 a day, it's ridiculous.
Wanted to add a couple more talking cards as well, but maybe next time.

Also ended up spending a week making pixel sprites for all 100+ cards.
Was always planning on doing this at some point, but since that Endless Act 2 mod came out semi-recently I decided to just do it now.
Hopefully nothing breaks, but I know that something will so eh.
I'll fix it when it happens.

Anyhow, below's a rough idea of what I will be doing with this mod in the future.

As always, thanks for playing my mod! <3

Current plans:
- Balancing, bug fixes, etc. (feedback is welcomed and encouraged!)
- Custom bosses
- More custom encounters
- Wonderlab card expansion
- Limbus Company Seasons 1 + 2 card expansion
